[arch-dev-public] linux-3.8.0-1

Pierre Schmitz pierre at archlinux.de
Mon Feb 25 12:27:56 EST 2013

Am 20.02.2013 18:50, schrieb Tobias Powalowski:
> Hi,
> I built the kernel, now there are issues with nvidia, lirc and propably
> other binary modules,
> Do you want the kernel already in testing or should I place it somewhere
> else for the maintainers of the modules?

Just a quick note as I cannot debug this atm. Updating from 3.7 to 3.8
breaks wireless connections on my netbook. The relevant message in the
journal seems to be "kernel: wlan: capabilities/regulatory prevented
using AP HT/VHT configuration, downgraded".

I use the brcmsmac module on a BCM4313 chip.
/etc/conf.d/wireless-regdom is set to DE (but well, this works fine with
previous kernels).

PS: Is there an easy way to disable this regulatory checks?



Pierre Schmitz, https://pierre-schmitz.com

More information about the arch-dev-public mailing list